/* /////////////////////////////////////////////////////// */
/*                MOBILE DEVICE RESIZING                   */
/* /////////////////////////////////////////////////////// */

/* Smartphones start somewhere around here */
@media (max-width: 360px) {


.sgpI, #sgCont {
	height:auto !important;
	width:100% !important;
	margin-top:0 !important;
}
}
@media (max-width: 768px) {

	.mobile-show {display:inline-block;}
	.mobile-hide {display:none;}
	.classicshow { display: none; }
	.mobonly { display: block; }

	#postsidebar aside.widget_categories,
	#homepagesidebar aside.widget_categories {display:none;}
	#postsidebar #tertiary,
	#homepagesidebar #tertiary {display:none;}
	#branding img.logo {  clip: rect(0px, 126px, 75px, 0px);overflow:hidden;}
	#socialfloat {left:28%;}
	
	#socialbar {left:auto;right:10px;top:86px;height:40px;}
	#branding #searchform {top : 2.65em !important;}

	#branding #s,
	#branding #s:focus {
		background-color: #598C41;
		width: 125px;
		color: #FFF;
	}
/* You might do landscape phones here if your content seems to need it */
@media (max-width: 640px) {
	header {width:100%;}
	#header {overflow:hidden;}
	#branding img.logo {width:700px;}
	#branding {
	    position: relative;
	    top: 0;
	    width: 100%;
	    background:#fff;
	    height:132px;
	    border-bottom: 1px solid #DDDDDD;
	    box-shadow: 0 0 9px 1px #CCCCCC;
	    -moz-box-shadow: 0 0 9px 1px #CCCCCC;
	    -webkit-box-shadow: 0 0 9px 1px #CCCCCC;
	}
	
	#header a.logolink {
	    height: 80px;
	    position: absolute;
	    width: 135px;
	}
	/*#branding a.logolink {overflow:hidden;width:100%;position:relative;display:inline;float:left;margin-top:-37px;}
	#branding a.logolink img {margin:0; width:750px;height:auto;overflow:hidden;position:relative;}
	*/
	
	#socialfloat { background: none; left:auto;margin:0;right:24px;width:auto;padding:0;height:26px;float:none;position:absolute;top:68px;text-align:left;}
	#branding #socialfloat a img {
	    height: 30px !important;
	    width: 30px !important;
	}
	.only-search form label {display: none;}
	#subscribebox {top:80px;}
	#branding .only-search #s:focus {width: 145px;}
	#branding .with-image #searchform {height:30px;position:absolute;right:10px;top:47px !important;}
	#toplogin {display:none;}
	#topdate {right:8px;top:1px;}
	#branding .only-search #searchform {
	    top: 39px !important;
	    z-index: 1;
	    right:10px;
	}
	#access div {margin: 0 ;}
	#access ul li {border-left:none;}
 /*   #main {margin-top:105px;}*/
	#primary,.page #primary, .archive #primary, .singular #primary  {width:100%;}
	#homepagesidebar, #postsidebar, #videosidebar, #watchvideosidebar, #takeaction, #chickencoop, #selectedlinks, #getanswers, #understandissues, #defaultpage, #sitemap  {display:none;}
	.socialprinter .printers {display:none;}
	.shares {height:27px;margin-bottom:10px;overflow:hidden;width:100%;}
	#comments {display:none;}
	
	#main {padding:0;}
	#main #content {padding:0 8px;}
	.singular .entry-title {font-size: 24px; }
	.entry-title, .entry-header .entry-meta { padding-right:0;}
	article h2.entry-title {
	    margin: 0;
	    padding: 0;
	}
	.entry-meta span, .entry-meta span a, .entry-meta a,.entry-meta{
	    font-size: 11px !important;
		}
	.entry-utility-prep.entry-utility-prep-cat-links.sep:before {
	    content: "\A ";
	    display: block;
	}
	footer {width:100%;margin:0 0 25px;}
	#stSegmentFrame,#stwrapper,#stOverlay,.lrshare_evenmorepoup,#sgPluginBox {display:none !important;}
	
	#site-generator { padding:5px 5px 30px 0}
	.back-to-top {bottom:50px;}
	article.sticky h2.entry-title {font-size:18px;line-height:24px;}
	
	.entry-content h1,
.entry-content h2,
.comment-content h1,
.comment-content h2 { clear:both;}
	
		/*********************
		Mobile menu
		*********************/
	
	#access	h3.assistive-text {
	    display: none;
	    font-size: 14px;
	    line-height: 20px;
	    margin: 0;
	    padding: 10px;
	    position:relative !important;
		}
	
	
	#access {
		position:absolute;
		top:136px;
		left:-700px;
		z-index:1000;
	    background: none repeat scroll 0 0 #f7f7f7;
	    width: 100%;
	    min-height:375px;
	    box-shadow:0 0 12px 7px #fff;
	}
	
	#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	color: #F16E69 !important; /* #D3E0B0; */
	background: #fffadb !important;
}
	#access a,
	#access a:visited {color:#724d00 !important;}
	#access  a:hover,
	#access ul ul li a:hover,
	#access ul ul li.menu-has-children a:hover {background-color:#fffadb !important;}
	.skip-link {
	    display: none;
	}
	#access ul.menu {
	    list-style: none outside none;
	    padding:0;
	    margin:0;
	    font: bold 13px "Trebuchet MS",Arial,Helvetica,sans-serif;
	}
	
	#access ul.menu li ul.sub-menu {
	    display: none;
	    list-style :none outside none;
	    padding:0;
	    box-shadow:none;
	    float:none;
	    top:0;
	    position:relative;
	    overflow:visible;
	    left:0;
	    width:auto;
	    margin:0;
	    background:transparent;
	}
	#access ul.menu li {
    float: none;
     }
    #access ul.menu li.mainhome a { background:transparent !important; text-indent:0;text-shadow:none;width:auto;padding-left:10px}
    #access ul.menu li.mainhome a:hover,
    #access ul.menu li.menu-item-has-children ul li a:hover {background: #fffadb !important;}
    
    #access ul.menu li.menu-item-has-children a:hover {
	  background: url("images/arrow.button.16.png") no-repeat scroll right 10px #fffadb !important;
	  border-right: 10px solid transparent;
	}
    #access ul li:first-child { padding-left:0;}
	#access ul.menu li  a {
	    border-top: 1px dotted #F16E69;
	    display: block;
	    line-height: 22px;
	    padding: 10px 0 10px 20px;
	    font-weight:bold;    
	    text-decoration: none;
	    vertical-align: middle;
	      font: bold 16px "Trebuchet MS",Arial,Helvetica,sans-serif;
		  letter-spacing: -0.5px;
		  position: relative;
		  
	}
	#access ul.menu li:last-child a{
	    border-bottom: 1px dotted #F16E69;
	}
	#access ul.menu li.menu-item-has-children a {
	  background: url("images/arrow.button.16.png") no-repeat scroll right 10px transparent;
	  border-right: 10px solid transparent;
	  font-weight:bold !important;
	}
	#access ul.menu li.menu-item-has-children li a {
	    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	    padding-left:30px;
	    font-weight:bold;
	    width:100%;
	    font-size:14px
	    
	}
	
	#access ul.menu li.menu-item-has-children li:last-child a {
	    border-bottom: none
	}
	
	#branding .only-search + #access div {
    margin: 0;
    padding-right: 0;}

/* gallery */

#sgPluginBoxClose {
font-size:24px !important;
width:24px !important;
height:24px !important;
line-height: 17px;
background:#fff;
border-radius:5px;
text-align:center !important;
font-family:arial !important;
font-weight:normal !important;
border:solid 2px #000;

}
#sgPluginBox {top:0 !important; left:0 !important; height:auto !important; width:100% !important;}

	#sgFullScreen,#sgSide {display:none !important;}
	#mobile_trigger {display:none;}
	


.mobile-nav-button {
	display:inline-block;
    top: 86px;
    left: 15px;
    position: absolute;
}
#branding .mobile-nav-button img {
    float: left;
    height: 24px !important;
    padding-right: 5px;
    width: 29px !important;
}
.mobile-nav-button span {
    font-size: 16px;
}
.mobile-nav-button .menu {float:left;width:85px;height:32px;border-radius:15px;background:url(images/menu-lines.button.png) no-repeat scroll 9px 5px #FE625F;padding-left:33px;}
.mobile-nav-button .menu span {font-size:14px;line-height:23px;color:#fff;float:left;padding:4px 4px 4px 7px;}
		}	
#stwrapper {width:100% !important; } 
.stLframe,.lrshare_evenmorepoup {
    width: 100%;
}


@viewport{
    zoom: 1.0;
    width: extend-to-zoom;
}